This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 209845 - Installer crashes while trying to initialize network interface
Installer crashes while trying to initialize network interface
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-06 17:44 EDT by Aaron Metzger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-06 17:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Aaron Metzger 2006-10-06 17:44:57 EDT
Description of problem:

This is a bug in FC6 "pre" but that version choice is not available.

During installation, checked checkbox to include "Software Development"
packages.  Installer indicated that a network connection was required for that
option.  It presented dialog to pick network interface.  Selected
Broadcom NetXtreme BCM5721 Gigabit ...
Traceback occurred immediately:
  netconfig_dialog line 212 in_ok

  if self.rc != gtk.RESPONSE_OK
    'module' object has no attribute "RESPONSE_OK"


Version-Release number of selected component (if applicable):

FC6 "pre"

How reproducible:

  Always

Steps to Reproduce:
1.  Boot FC6 pre DVD
2.  Select "Office" and "Software Development" packages
3.  Installer crashes when it tries to enable network interface.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jeremy Katz 2006-10-06 17:53:28 EDT
The updates.img that was referenced in the FC6Pre announcement has the fix for this

Note You need to log in before you can comment on or make changes to this bug.